Subject: WG milestones tool requirements: draft-ietf-genarea-milestones-tool-00.txt

From: Paul Hoffman <[email-masked]>
Date: Mon, 2 May 2011 11:52:40 -0700

Greetings again. Following the lively discussion we had here a few weeks ago, the IAOC asked me to produce a new Internet Draft specifically about a tool for chairs to update their milestones. This has now been separated from the earlier work on updating charters.

After talking to some ADs and reading the earlier threads here, I put together <http://tools.ietf.org/html/draft-ietf-genarea-milestones-tool-00>. This is explicitly a first draft and is open for lots of changes, clarifications, and so on. In the earlier thread, there was wide disagreement on who should approve milestone additions and changes, so section 4 of the -00 is my first guess about what might work for most people, but I could have missed the mark.

I am Cc'ing the IESG on this message, but the forum for discussion of the draft (at this stage) is the [email-masked] mailing list.

The sooner we come to resolution on these requirements, the sooner the IAOC can put out an RFP to make the tool become real.

--Paul Hoffman